﻿@model IEnumerable<SYM.DataAccessLayer.v_report_mountain4region>

<div class="row">
    @foreach (var s in Model)
    {
        @: <div class="col-md-3"><p><a rel="nofollow" href="@Url.Action("index3", "route")?_reg=@s.region_id&_rtxt=@s.region" class="label bg-default bg-font-default" target="_blank"> <img alt="IT" src="/Content/images/country/@(s.country_id).png"> @s.region (@s.n) </a></p></div>
    }
</div>
